html {
    scroll-behavior: smooth;
    scroll-padding-top: 1.68rem;
}

section.section-topics-detail.section-scene-post {
    color: #333;
}

.is-desktop .section-topics-detail h1.common-title {
    margin-bottom: 0;
    font-size: .24rem;
    margin-block: 2em 1em;
}

.is-desktop .section-topics-detail div.box-common {
    padding: 0;
}

.is-desktop .section-topics-detail div.topics-photo img {
    width: 100%;
}

/* コーナー部分 */

.is-desktop ul.scene-product-list {
    max-width: 100%;
}

.is-desktop .card-item .card-content {
    flex-basis: 100%;
}

.is-desktop .scene-product-list .card-item ul.list-buttons {
    padding-inline: .32rem;
}

.is-desktop .scene-post-row + .scene-post-row {
    margin-top: .64rem;
}

/* SP */

.is-mobile-tablet section.section-topics-detail.section-scene-post {
    font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "Droid Sans", sans-serif;
}

.is-mobile-tablet .section-topics-detail div.topics-content {
    background: unset;
    border-radius: unset;
    box-shadow: unset;
    margin: unset;
    padding: 0 .16rem;
}

.is-mobile-tablet .scene-post-row + .scene-post-row {
    margin-top: .32rem;
}